<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Types.PlcStruct ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="None">
    <Member Name="stCARRIER_INFO" Datatype="Array[1..1] of &quot;stCarrier&quot;" />
    <Member Name="bCARRIER_CONTROL" Datatype="Byte">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
      <Comment>
        <MultiLanguageText Lang="de-DE">to do</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nJAMLEVEL_1" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Füllstand Highway von Lager zu Inbound Empty (zu Kreisel)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nJAMLEVEL_2" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Füllstand Highway von Lager zu AMR Loaded (lange Strecke)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nJAMLEVEL_3" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Füllstand Highway von Inbound zu Lager Loaded (lange Strecke)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nJAMLEVEL_4" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Füllstand Highway von Inbound zu Lager Empty (von Kreisel)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nJAMLEVEL_5" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Füllstand Highway von AMR zu Kreisel</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xLIFEBIT" Datatype="Bool" />
    <Member Name="xNEED_MORE_EMPTY" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Empty Carrier benötigt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xINBOUND_FULL" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Inbound Puffer voll</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xJAM_1" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Stau Highway von Lager zu Inbound Empty (zu Kreisel)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xJAM_2" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Stau Highway von Lager zu AMR Loaded (lange Strecke)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xJAM_3" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Stau Highway von Inbound zu Lager Loaded (lange Strecke)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xJAM_4" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Stau Highway von Inbound zu Lager Empty (von Kreisel)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xJAM_5" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Stau Highway von AMR zu Kreisel</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xAreaStopUZ1105" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">UZ1105 Bereichshalt auf Highway</MultiLanguageText>
      </Comment>
    </Member>
  </Section>
</Sections></Interface>
      <Name>IO_Device_UH01_Data</Name>
      <Namespace />
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Types.PlcStruct>
</Document>